uuid: e1907420-e75b-4dd1-992c-dca2f54059c3
langcode: ru
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - stark
_core:
  default_config_hash: xCOijLdB1-UgXxQ9a0D1_pd8vxNEhfMnxXZc8jYhHjs
id: stark_tools
theme: stark
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Инструменты
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
